[<text>
<title>pan am &lt;pn&gt; march load factor rose to 60.6 pct</title>
<dateline>    new york, april 3 - </dateline>pan am corp's pan american world
airways said its load factor rose to 60.6 pct last month from
54.9 pct in march 1986.
    the airline said its scheduled march traffic increased 14.6
pct to 1.94 billion revenue passenger miles from 1.70 billion
last year as available seat miles rose 3.8 pct to 3.21 billion
from 3.09 billion.
    it said the march traffic increase was the third
consecutive month of year over year traffic growth for pan am.
    for the first quarter, pan am said, its load factor
increased to 56.3 pct from 53.4 pct as scheduled traffic
increased 10.2 pct to 5.25 billion miles and available seat
miles increased 4.5 pct to 9.32 billion.
    the airlines said its march scheduled freight ton miles
increased 1.5 pct to 53.3 mln from 52.5 mln and was up 0.4 pct
for the first quarter to 134.6 mln.
 reuter
</text>]